Bug 16425 - error when running 2.4.0 kernel
Summary: error when running 2.4.0 kernel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 11:01 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-03 18:16:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-08-17 11:01:53 UTC
When running kernel-2.4.0-0.20 (smp or up), an error ("FAILED") occurs
during bootup for nfslockd which says locdsrv invalid

Comment 1 Bob Matthews 2001-01-03 18:18:30 UTC
NFS file locking service are started automatically in 2.4 kernels, not via rc
scripts.  You should upgrade to the latest nfs-utils (0.2.1-3).


Note You need to log in before you can comment on or make changes to this bug.